<?xml version="1.0" encoding="gb2312"?>
<template version="0.1">
	<ScreenShot>index.jpg</ScreenShot>
	<description>	
		官方中文默认模版 模版由shopbaoku发布：更多请登录：http://baoku007.taobao.com
	</description>
</template>